lang.super_upload_tar.page_title = Import course 
lang.super_upload_tar.goback = Go back 
lang.super_upload_tar.normal_temp = Normal and Template Courses 
lang.super_upload_tar.standalone = Standalone Courses 
lang.super_upload_tar.label.0 = Group:   
lang.super_upload_tar.label.1 = Internal Course Name:  
lang.super_upload_tar.label.2 = Course Code:  
lang.super_upload_tar.label.3 = Course Title:  
lang.super_upload_tar.label.4 = Semester:  
lang.super_upload_tar.label.5 = Course Type:  
lang.super_upload_tar.label.6 = Status:  
lang.super_upload_tar.type.0 = Standalone  
lang.super_upload_tar.type.1 = Normal  
lang.super_upload_tar.type.2 = Template  

lang.super_upload_tar.status.0 = Import Course  


lang.super_upload_tar.heading.0 = Full Name  
lang.super_upload_tar.heading.1 = Id  
lang.super_upload_tar.heading.2 = Username  
lang.super_upload_tar.heading.3 = Central Account  
lang.super_upload_tar.heading.4 = User Type  
lang.super_upload_tar.heading.5 = Course Status  

lang.super_upload_tar.user_status.0 = New User    
lang.super_upload_tar.user_status.1 = Existing User    
lang.super_upload_tar.user_status.2 = Failed    
lang.super_upload_tar.user_status.3 = N/A    

lang.super_upload_tar.group.0 = Faculty    
lang.super_upload_tar.group.1 = Student    

lang.super_upload_tar.add_state.0 = Add Successful    
lang.super_upload_tar.add_state.1 = Failed    
lang.super_upload_tar.total = Number of successfully added users:    
lang.super_upload_tar.failed = Number of failed users:    

